/*  */
.headerPlusOne {
    background-color: #0f0f0f;
    border-bottom: 1px solid #181818;
}

.headerNavWrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.headerNav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
}
.headerNav:last-of-type > li:last-child .headerNav_link {
    padding-right: 0;
}
.headerNav:last-of-type:after {
    display: none;
}

.headerNav_link {
    font-family: "MullerMedium";
    font-size: 12px;
    padding: 12px 0;
    margin-right: 20px;
    text-transform: uppercase;
    /* opacity: 0.85; */
    transition: all 0.4s;
}
.headerNav_link:hover {
    opacity: 1;
    transition: all 0.4s;
}
.headerNav_link--green {
    position: relative;
}
.headerNav_link--green:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #02c418;
    bottom: 6px;
    left: 0;
}
.headerNav_link--yellow {
    position: relative;
}
.headerNav_link--yellow:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #f9d606;
    bottom: 6px;
    left: 0;
}
.headerNav_link--blue {
    position: relative;
}
.headerNav_link--blue:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #00bcee;
    bottom: 6px;
    left: 0;
}
.headerNav_link--white {
    position: relative;
}
.headerNav_link--white:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #fff;
    bottom: 6px;
    left: 0;
}
.headerNav_link--orange {
    position: relative;
}
.headerNav_link--orange:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #b98b00;
    bottom: 6px;
    left: 0;
}

.hambPlusOne {
    cursor: pointer;
    height: 25px;
    width: 37px;
    position: relative;
    transition: all 0.4s;
    opacity: 0.9;
}
.hambPlusOne .navHamb {
    display: block;
    width: 35px;
    height: 3px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.hambPlusOne .navHamb:after,
.hambPlusOne .navHamb:before {
    content: '';
    position: absolute;
    width: 35px;
    height: 3px;
    background-color: #fff;
}
.hambPlusOne .navHamb:before {
    top: 10px;
}
.hambPlusOne .navHamb:after {
    bottom: 10px;
}
.hambPlusOne:hover {
    transition: all 0.4s;
    opacity: 1;
}
.headerPlusOneBtm {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 34px;
    margin-bottom: 40px;
    position: relative;
}

.plusOneLogo {
    width: 143px;
    height: 72px;
    background: url(".././img/navLogo.png") no-repeat 0 0;
}

/*.plusOneSearch {*/
/*    width: 34px;*/
/*    height: 34px;*/
/*    !* background: url("../img/navSearch.svg") no-repeat 0 0; *!*/
/*    background-size: cover;*/
/*    cursor: pointer;*/
/*}*/

.statisticsPlusOne {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}


.plusOneDropDown > .container {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 140px 0 100px;
}

.plusOneDropDown {
    position: absolute;
    width: 100%;
    background: #000;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    top: -1000px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    z-index: 55;
}
.plusOneDropDown.show {
    top: -70px;
    visibility: visible;
    opacity: 1;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.plusOneDropDown .headerNav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.plusOneDropDown .headerNav .headerNav_link {
    font-size: 36px;
    text-transform: initial;
}
.plusOneDropDown .headerNav:after {
    display: none;
}

.plusOneHambClose {
    width: 37px;
    height: 2px;
    background-color: #fff;
    position: absolute;
    top: 18px;
    left: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 55;
    cursor: pointer;
}
.plusOneHambClose::after {
    content: "";
    position: absolute;
    width: 37px;
    height: 2px;
    background-color: #fff;
    top: 10px;
    -webkit-transform: translate(0px, -10px) rotate(90deg);
    -ms-transform: translate(0px, -10px) rotate(90deg);
    transform: translate(0px, -10px) rotate(90deg);
}

.plusOneLogo_main {
    width: 120px;
    height: 63px;
    fill: #fff;
}
.plusOneLogo_main_path {
    fill: #fff;
}

.headerNav li:last-child > .headerNav_link{
    margin-right:0 ;
}

.plusOneDropDown {
    position: fixed;
    z-index: 200;
}